怎么不能从软件中心安装软件了阿?

为当前最终发行版之前的所有版本提供支持
回复
meguxing
帖子: 61
注册时间: 2010-08-12 16:59
送出感谢: 0
接收感谢: 0

怎么不能从软件中心安装软件了阿?

#1

帖子 meguxing » 2010-12-02 9:07

有图有真相

望高手解答
附件
gimp抓图.png
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: 怎么不能从软件中心安装软件了阿?

#2

帖子 tenzu » 2010-12-02 9:45

自己检查源和要装的软件
头像
nmsfan
帖子: 18958
注册时间: 2009-10-16 22:46
来自: finland
送出感谢: 16 次
接收感谢: 36 次

Re: 怎么不能从软件中心安装软件了阿?

#3

帖子 nmsfan » 2010-12-02 10:00

换个源试试?
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum
luofeng3000
帖子: 17
注册时间: 2007-07-17 16:59
送出感谢: 0
接收感谢: 0

Re: 怎么不能从软件中心安装软件了阿?

#4

帖子 luofeng3000 » 2010-12-02 11:34

同楼上,应该要换个源吧。
jemygraw
帖子: 15
注册时间: 2010-11-30 15:29
送出感谢: 0
接收感谢: 0

Re: 怎么不能从软件中心安装软件了阿?

#5

帖子 jemygraw » 2010-12-02 11:42

可以用apt-get 安装
sudo apt-get install gimp
这个是由于gimp没有在授权的列表里面。更新一下列表。
回复

回到 “老旧版本支持”